import mon_debugger_final
debugger=mon_debugger_final.debugger()
pid=raw_input("entrez le PID du processus a attacher: ")
debugger.attach(int(pid))
printf_address=debugger.func_resolve("msvcrt.dll","printf")
print "[*] Adresse du printf : 0x%08x"%printf_address
debugger.bp_set(printf_address)
debugger.run()

debugger.detach()